PHP Manual
Prev |  | Next

# filepro_fieldwidth

(PHP 3, PHP 4, PHP 5)

filepro_fieldwidth -- Gets the width of a field

## Description

int filepro_fieldwidth ( int field_number )

Returns the width of the field corresponding to `field_number`.

## Parameters

`field_number`

  The field number.

## Return Values

Returns the width of the field as a integer, or `FALSE` on errors.

Prev | Home | Next
filepro_fieldtype | Up | filepro_retrieve